.version.recent_work_7 /* version checker */
{
	color: #000011;
	background-color: #1FDF40;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.75px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #864591;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -69px;
	margin-bottom: -45px;
	width: 0.01px;
}

#menuu39770
{
	z-index: 2;
	width: 960px;
}

#u39786
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
}

#u39787
{
	width: 133px;
	padding-bottom: 15px;
}

#u39787:hover
{
	width: 135px;
	min-height: 2px;
	margin: 1px;
}

#u39787:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u39789-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u39787:hover #u39789-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u39787:active #u39789-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u39828
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
	left: 137px;
}

#u39831
{
	width: 133px;
	padding-bottom: 15px;
}

#u39831:hover
{
	width: 135px;
	min-height: 2px;
	margin: 1px;
}

#u39787.MuseMenuActive,#u39831:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u39832-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u39787.MuseMenuActive #u39789-4,#u39831:hover #u39832-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u39831:active #u39832-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u39800
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
	left: 274px;
}

#u39801
{
	width: 133px;
	padding-bottom: 15px;
}

#u39831.MuseMenuActive,#u39801:hover
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u39801:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u39802-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u39831.MuseMenuActive #u39832-4,#u39801:hover #u39802-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u39801:active #u39802-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u39814
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
	left: 411px;
}

#u39815
{
	width: 133px;
	padding-bottom: 15px;
}

#u39815:hover
{
	width: 135px;
	min-height: 2px;
	margin: 1px;
}

#u39801.MuseMenuActive,#u39815:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u39817-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u39801.MuseMenuActive #u39802-4,#u39815:hover #u39817-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u39815:active #u39817-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u39807
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
	left: 548px;
}

#u39810
{
	width: 133px;
	padding-bottom: 15px;
}

#u39810:hover
{
	width: 135px;
	min-height: 2px;
	margin: 1px;
}

#u39815.MuseMenuActive,#u39810:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u39811-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u39815.MuseMenuActive #u39817-4,#u39810:hover #u39811-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u39810:active #u39811-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u39821
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
	left: 685px;
}

#u39822
{
	width: 133px;
	padding-bottom: 15px;
}

#u39822:hover
{
	width: 135px;
	min-height: 2px;
	margin: 1px;
}

#u39810.MuseMenuActive,#u39822:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u39822.MuseMenuActive
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u39825-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u39810.MuseMenuActive #u39811-4,#u39822:hover #u39825-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u39822:active #u39825-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u39822.MuseMenuActive #u39825-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u39793
{
	width: 138px;
	min-height: 37px;
	margin-right: -10000px;
	left: 822px;
}

#u39794
{
	width: 134px;
	padding-bottom: 15px;
}

#u39794:hover
{
	width: 136px;
	min-height: 2px;
	margin: 1px;
}

#u39794:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u39794.MuseMenuActive
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u39796-4
{
	width: 130px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u39794:hover #u39796-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u39794:active #u39796-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u39794.MuseMenuActive #u39796-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u39769-33
{
	z-index: 128;
	width: 960px;
	min-height: 23px;
	padding-top: 9px;
	margin-top: 1px;
}

#slideshowu39659
{
	z-index: 49;
	width: 0.01px;
	height: 460px;
	margin-left: 21px;
	margin-top: 20px;
}

#u39660popup
{
	z-index: 50;
}

#u39660
{
	width: 697px;
	height: 462px;
	top: -1px;
	left: -1px;
}

#u40985
{
	z-index: 51;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u52365
{
	z-index: 53;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u52365_img
{
	padding-left: 7px;
	padding-right: 6px;
}

#u40235
{
	z-index: 55;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u40235_img
{
	padding-left: 187px;
	padding-right: 186px;
}

#u40244
{
	z-index: 57;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u40244_img
{
	padding-left: 192px;
	padding-right: 191px;
}

#u47833
{
	z-index: 59;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u47833_img
{
	padding-left: 191px;
	padding-right: 190px;
	padding-bottom: 1px;
}

#u40280
{
	z-index: 61;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u40253
{
	z-index: 63;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u40253_img
{
	padding-left: 179px;
	padding-right: 179px;
}

#u40289
{
	z-index: 65;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u40289_img
{
	padding-left: 159px;
	padding-right: 158px;
	padding-bottom: 1px;
}

#u47696
{
	z-index: 67;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u47705
{
	z-index: 69;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u40298
{
	z-index: 71;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u40298_img
{
	padding-left: 164px;
	padding-right: 163px;
}

#u40316
{
	z-index: 73;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u40985_img,#u40316_img
{
	padding-left: 3px;
	padding-right: 3px;
}

#u40325
{
	z-index: 75;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u47729
{
	z-index: 77;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u47729_img
{
	padding-top: 34px;
	padding-bottom: 33px;
}

#u40334
{
	z-index: 79;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u40280_img,#u47696_img,#u47705_img,#u40325_img,#u40334_img
{
	padding-left: 1px;
}

#u40343
{
	z-index: 81;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u40343_img
{
	padding-top: 4px;
	padding-right: 1px;
	padding-bottom: 3px;
}

#u39736popup
{
	z-index: 83;
}

#u39736
{
	width: 184px;
	padding-bottom: 51px;
	top: 18px;
	left: 735px;
}

#u40988
{
	z-index: 84;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 31px;
}

#u52368
{
	z-index: 86;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 94px;
}

#u40988.SSSlideLinkSelected,#u52368.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u52368_img
{
	margin-left: -2px;
	margin-right: -1px;
}

#u40238
{
	z-index: 88;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 52px;
	left: 31px;
}

#u40247
{
	z-index: 90;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 52px;
	left: 94px;
}

#u40238.SSSlideLinkSelected,#u40247.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 52px -10000px 0px 0px;
}

#u47836
{
	z-index: 92;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 99px;
	left: 31px;
}

#u40283
{
	z-index: 94;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 99px;
	left: 94px;
}

#u47836.SSSlideLinkSelected,#u40283.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 99px -10000px 0px 0px;
}

#u40256
{
	z-index: 96;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 147px;
	left: 31px;
}

#u40292
{
	z-index: 98;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 147px;
	left: 94px;
}

#u40256.SSSlideLinkSelected,#u40292.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 147px -10000px 0px 0px;
}

#u47699
{
	z-index: 100;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 195px;
	left: 31px;
}

#u47708
{
	z-index: 102;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 195px;
	left: 94px;
}

#u47699.SSSlideLinkSelected,#u47708.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 195px -10000px 0px 0px;
}

#u40301
{
	z-index: 104;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 243px;
	left: 31px;
}

#u40319
{
	z-index: 106;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 243px;
	left: 94px;
}

#u40301.SSSlideLinkSelected,#u40319.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 243px -10000px 0px 0px;
}

#u40328
{
	z-index: 108;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 290px;
	left: 31px;
}

#u47732
{
	z-index: 110;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 290px;
	left: 94px;
}

#u40328.SSSlideLinkSelected,#u47732.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 290px -10000px 0px 0px;
}

#u47732_img
{
	margin-left: -8px;
	margin-right: -7px;
}

#u40337
{
	z-index: 112;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 338px;
	left: 31px;
}

#u40988_img,#u40283_img,#u47699_img,#u47708_img,#u40319_img,#u40328_img,#u40337_img
{
	margin-left: -2px;
	margin-right: -2px;
}

#u40346
{
	z-index: 114;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 338px;
	left: 94px;
}

#u40337.SSSlideLinkSelected,#u40346.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 338px -10000px 0px 0px;
}

#u40988_clip,#u52368_clip,#u40283_clip,#u47699_clip,#u47708_clip,#u40319_clip,#u40328_clip,#u47732_clip,#u40337_clip,#u40346_clip
{
	width: 59px;
	height: 42px;
}

#u40346_img
{
	margin-left: -3px;
	margin-right: -2px;
}

#u39711-4popup
{
	z-index: 116;
}

#u39711-4
{
	width: 7px;
	min-height: 13px;
	padding: 6px;
	top: 422px;
	left: 777px;
}

#u39710-4popup
{
	z-index: 120;
}

#u39710-4
{
	width: 6px;
	min-height: 13px;
	padding: 6px;
	top: 422px;
	left: 860px;
}

#u39731-4popup
{
	z-index: 124;
}

#u39731-4
{
	width: 33px;
	min-height: 12px;
	padding: 6px;
	top: 422px;
	left: 805px;
}

#u39658-4
{
	z-index: 45;
	width: 695px;
	min-height: 37px;
	margin-left: 20px;
	margin-top: 28px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 75px;
	padding-bottom: 26px;
}

